@charset "Shift_JIS";

ul{list-style-type: none;}

/* header */
#header{
width: 950px;
height: 113px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
background-image: url(../images/bg_header2.jpg);
background-repeat: no-repeat;
border: none;
}
#header :after {
content: "";
clear: both;
height: 0;
display: block;
visibility: hidden;
}

#globalmenu{
clear: both;
width: 950px;
margin-left: auto;
margin-right: auto;
padding:0;
}
ul.glmenu{
width: 950px;
height: 18px;
margin-left: auto;
margin-right: auto;
margin-top: 3px;
background:#fff;
list-style-type:none;
text-align:left;
}
ul.glmenu li{
position:relative;
float:left;
font-size:14px;
font-weight: bold;
}
ul.gmenu:after{
clear: both;
}

h1{
text-indent:-9999px;
font-size:8px;
}
* html h1{
text-indent:-9999px;
font-size:4px;
}

.helps{
width: 210px;
float: right;
text-align: right;
}
.brown{
color: #852f2f;
}
.green{
color: #005700;
}
.mtop1{
margin-top: 10px;
}

/* index */
#indexleft{
float:left;
width: 200px;
margin: 0;
padding: 0;
text-align: right;
font-size: 12px;
}

.login2{
width: 200px;
height:136px;
background-image: url(../images/bg_login2.jpg);
background-repeat: no-repeat;
text-align: center;
margin-top: 10px;
}
.login_inside2{
width: 180px;
padding-top: 24px;
margin: 0 auto;
text-align: center;
}
input.intxt{
width: 90px;
}
.loginbtn{
margin-top: 4px;
}
table.login2{
border-collapse: collapse;
width: 100%;
}
.login2 td{
padding: 5px 0 0 0;
vertical-align: middle;
}
img.index_icon{
vertical-align: baseline;
}

.howto{
width: 200px;
}
.howto p{
padding: 10px;
text-align: left;
line-height: 120%;
background-image: url(../images/sns_bg_person.jpg);
}
#indexcenter{
float:left;
width: 545px;
margin: 0;
padding: 0;
}
h3{
text-align: center;
}
.index_sns{
background-image: url(../images/image_sns.jpg);
background-repeat: no-repeat;
width: 520px;
height: 155px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
}
.index_sns p{
font-size: 14px;
margin-left: 200px;
margin-top: 70px;
position: absolute;
line-height: 1.2em;
}
.btn_sns{
margin-left: 410px;
margin-top: 120px;
position: absolute;
}

#indexright{
float:left;
width: 200px;
margin: 0;
padding: 0;
}
img.img_serch{
margin-top: 10px;
}


/* 立ち読みルーム */
.tachiyomi td{
padding: 2px;
}

/* トップ日記など */
.topdialy{
width: 500px;
margin: 0 auto;
}
.topdialy table{
width: 100%;
font-size: 12px;
}
.topdialy th{
font-weight: normal;
text-align: left;
line-height: 1.5em;
border-bottom: dotted 1px #ccc;
width: 80px;
}
.topdialy td{
font-weight: normal;
line-height: 1.3em;
border-bottom: dotted 1px #ccc;
}
.topdialy li{
font-size: 12px;
border-bottom: dotted 1px #ccc;
line-height: 1.8em;
}
.topdialy li img{ /*0225追加*/
padding-bottom:4px;
}

* html .topdialy li{
padding: 3px 0;
}

.totalcommu{
border-bottom: dotted 1px #ccc;
font-size: 12px;
}


/* センターカラム */
.centerboxb{
width: 531px;
margin-left: auto;
margin-right: auto;
border-left: 1px solid #a6adb3;
border-right: 1px solid #a6adb3;
padding-bottom: 5px;
}

.cateroom{
background-image:url(../images/sns_bg_person.jpg);
width: 200px;
margin-left: auto;
margin-right: auto;
}
.cateroom ul{
}
.cateroom li{
text-align: left;
border-bottom: 1px dotted #efc8bc;
width: 90%;
margin: 0 auto;
line-height: 2em;
}


/* ログイン後ランキングなど */
.inside_rk{
width: 500px;
margin: 0 auto;
}
.inside_rk table{
width: 100%;
font-size: 12px;
}
.inside_rk th{
font-weight: normal;
text-align: left;
line-height: 1.5em;
border-bottom: dotted 1px #ccc;
width: 80px;
}
.inside_rk td{
font-weight: normal;
line-height: 1.3em;
border-bottom: dotted 1px #ccc;
}
.inside_rk li{
font-size: 12px;
border-bottom: dotted 1px #ccc;
line-height: 1.8em;
}

.totalcommu{
border-bottom: dotted 1px #ccc;
font-size: 12px;
}


/* ランキング追加 */
.rankingmap_pay_before{
background-color:#1c8ba4;
width:522px;
height:20px;
color:#fff;
font-weight:bold;
line-height:20px;
padding-left:10px;
}
.rankingmap_free_before{
background-color:#01547b;
width:522px;
height:20px;
color:#fff;
font-weight:bold;
line-height:20px;
padding-left:10px;
}

.rankingmap_pay_inside{
background-color:#1c8ba4;
width:508px;
height:20px;
color:#fff;
font-weight:bold;
line-height:20px;
padding-left:10px;
}
.rankingmap_free_inside{
background-color:#01547b;
width:508px;
height:20px;
color:#fff;
font-weight:bold;
line-height:20px;
padding-left:10px;
}
